h1, h2, h3, h4, h5, h6, a, p, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{font-family:'Poppins', sans-serif;color:#444;font-size:13px;font-weight:400;line-height:20px;margin:0px;padding:0px;}
h1{font-family:'Poppins', sans-serif;font-size:30px;font-weight:600;color:#000;text-transform:uppercase;line-height:36px;margin-bottom:18px;}
h2{font-family:'Poppins', sans-serif;font-size:24px;font-weight:600;color:#000;line-height:30px;margin-bottom:15px;text-transform:uppercase;}
h3{font-family:'Poppins', sans-serif;font-size:20px;font-weight:600;color:#444;line-height:24px;margin-bottom:15px;}
h4{font-family:'Poppins', sans-serif;font-size:18px;font-weight:600;color:#000;line-height:22px;margin-bottom:12px;}
p{margin-bottom:10px;line-height:19px;}
a{outline:0;-webkit-transition:all .25s ease-in;-moz-transition:all .25s ease-in;-ms-transition:all .25s ease-in;-o-transition:all .25s ease-in;transition:all .25s ease-in;}
span.yellow{color:#fec107;background-color:transparent!important;}
.line_top{height:1px;width:150px;display:block;background-color:#9aca42;margin:0 auto 30px;text-align:center;}
.container{width:1170px;padding:0px;}
.row{margin-bottom:0px;}
.banner_section{display:inline-block;float:left;position:relative;width:100%;}
a.ban:hover{cursor:inherit;}
.main_head{position:absolute;top:0px;margin:auto;width:100%;background-color:rgba(0, 0, 0, .6);}
.logo{float:left;}
.right_navigation{float:right;padding-top:10px;}
nav{background-color:transparent;box-shadow:none;}
nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i{height:auto;}
nav ul a:hover{background-color:transparent;}
.pl42{text-align:center;}
.pl42 h2{font-size:70px;line-height:80px;color:#fff;}
.pl42 p{color:#fff;font-size:16px;line-height:24px;}
.get_started{background-color:#f0c700;padding:12px 25px;border-radius:0px;float:left;margin:0px;line-height:20px;height:45px;font-weight:600;}
.get_started:hover{background-color:#fff;color:#000!important;}
.get_btn{border:2px solid #fff;padding:2px;display:inline-block;margin:35px auto 0;}
.theme-default .nivo-caption a{border-bottom:0px!important;}
.dropdown-content li > a, .dropdown-content li > a{width:100%;background-color:#f7c900;color:#000!important;padding:5px 15px!important;}
.dropdown-content li > a, .dropdown-content li{line-height:26px;height:auto;min-height:35px;}
.navigation nav ul.dropdown-content li a{font-weight:400;font-size:13px;text-transform:capitalize;border-bottom:1px solid #d9b400;}
.navigation nav ul.dropdown-content li a:hover{background-color:#d9b400;}
.dropdown-content{min-width:200px;}
section{display:inline-block;float:left;padding:50px 0;width:100%;}
.ccr_clients{margin:0 auto;padding-top:15px;width:93%;text-align:center;}
.ccr_clients img{z-index:-999;}
.bottom_text{background-color:#fff;width:90%;display:inline-block;z-index:999;padding:30px 15px 0px;margin:-60px auto 0;text-align:left;position:relative;}
.bottom_text a.read_more:after{content:"\f0da";font-family:'FontAwesome';}
.bottom_text a.read_more{font-weight:600;color:#000;}
.bottom_text a.read_more:hover{color:#f0c700;}
.bottom_text a.pulse{position:absolute;top:-15px;right:10px;}
.btn-floating.btn-large i{height:40px;}
.btn-floating{background-color:#f7c900;}
.bottom_text a.pulse:hover{background-color:#000;}
.parallax-container{padding:50px 0;display:inline-block;float:left;width:100%;height:auto;}
.forms_fields{display:inline-block;float:left;width:100%;}
.forms_fields h3{color:#fff;}
.forms_fields p{color:#fff;}
.small_line{height:1px;width:50px;display:inline-block;background-color:#fec107;margin:0 auto 25px;}
.input-field .prefix{font-size:20px;position:absolute;transition:color 0.2s ease 0s;width:3rem;top:20px;color:#999;}
input:focus:not([type]):not([readonly]), input[type="text"]:focus:not(.browser-default):not([readonly]), input[type="password"]:focus:not(.browser-default):not([readonly]), input[type="email"]:focus:not(.browser-default):not([readonly]), input[type="url"]:focus:not(.browser-default):not([readonly]), input[type="time"]:focus:not(.browser-default):not([readonly]), input[type="date"]:focus:not(.browser-default):not([readonly]), input[type="datetime"]:focus:not(.browser-default):not([readonly]), input[type="datetime-local"]:focus:not(.browser-default):not([readonly]), input[type="tel"]:focus:not(.browser-default):not([readonly]), input[type="number"]:focus:not(.browser-default):not([readonly]), input[type="search"]:focus:not(.browser-default):not([readonly]), textarea.materialize-textarea:focus:not([readonly]){border-bottom:1px solid #f7c900;box-shadow:none;}
.input-field .prefix.active{color:#f7c900;}
input:focus:not([type]):not([readonly]) + label, input[type="text"]:focus:not(.browser-default):not([readonly]) + label, input[type="password"]:focus:not(.browser-default):not([readonly]) + label, input[type="email"]:focus:not(.browser-default):not([readonly]) + label, input[type="url"]:focus:not(.browser-default):not([readonly]) + label, input[type="time"]:focus:not(.browser-default):not([readonly]) + label, input[type="date"]:focus:not(.browser-default):not([readonly]) + label, input[type="datetime"]:focus:not(.browser-default):not([readonly]) + label, input[type="datetime-local"]:focus:not(.browser-default):not([readonly]) + label, input[type="tel"]:focus:not(.browser-default):not([readonly]) + label, input[type="number"]:focus:not(.browser-default):not([readonly]) + label, input[type="search"]:focus:not(.browser-default):not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label{color:#f7c900;}
input:not([type]), input[type="text"]:not(.browser-default), input[type="password"]:not(.browser-default), input[type="email"]:not(.browser-default), input[type="url"]:not(.browser-default), input[type="time"]:not(.browser-default), input[type="date"]:not(.browser-default), input[type="datetime"]:not(.browser-default), input[type="datetime-local"]:not(.browser-default), input[type="tel"]:not(.browser-default), input[type="number"]:not(.browser-default), input[type="search"]:not(.browser-default), textarea.materialize-textarea{height:35px!important;}
input:not([type]), input[type="text"]:not(.browser-default), input[type="password"]:not(.browser-default), input[type="email"]:not(.browser-default), input[type="url"]:not(.browser-default), input[type="time"]:not(.browser-default), input[type="date"]:not(.browser-default), input[type="datetime"]:not(.browser-default), input[type="datetime-local"]:not(.browser-default), input[type="tel"]:not(.browser-default), input[type="number"]:not(.browser-default), input[type="search"]:not(.browser-default), textarea.materialize-textarea{color:#999;}
.parallax-container .row{margin-bottom:0px;}
.submit_btn{display:inline-block;float:right;}
.submit_btn .submit_b{background-color:#f7c900;font-weight:600;margin:10px 10px;}
.input-field label{font-size:14px;}
.forms_fields .select-wrapper span.caret{color:#999;}
.professional{display:inline-block;float:left;width:100%;padding-top:20px;}
.gallery{display:inline-block;width:100%;float:left;}
.gallery h2{color:#fff;margin-bottom:30px;}
.waste_box{display:inline-block;}
.waste_box p{line-height:26px;}
.read_more_2{background-color:#f7c900;font-weight:600;margin:10px 0px;}
.read_more_2:hover{background-color:#e7bc00;color:#fff;}
#clients_section{display:inline-block;float:left;width:100%;padding:50px 0;background-color:#f7f7f7;}
#clients_section ul{list-style:none;padding:0px;display:flex;flex-wrap:wrap;margin:0 -15px;}
#clients_section li{width:20%;padding:0 15px;text-align:center;float:left;}
#clients_section li a{display:inline-block;overflow:hidden;position:relative;width:100%;float:left;}
#clients_section li img{position:relative;transition:all 0.2s ease-in-out 0s;}
#clients_section li img:hover{transform:scale(1.1);}
footer{display:inline-block;float:left;background-image:url(../images/footer_1.jpg);background-repeat:no-repeat;background-attachment:fixed;padding:50px 0;background-position:top center;width:100%;}
footer h3{color:#fff;text-transform:uppercase;}
footer p{color:#fff;line-height:24px;}
a.more_btn{color:#fff;text-transform:uppercase;font-weight:600;}
.footer_about{text-align:center;}
.footer_about a{border-bottom:1px dashed #999;margin-bottom:15px;display:block;padding-bottom:15px;}
.footer_contact a{display:block;color:#fff;padding:0px 0 5px 0;}
.footer_contact p{padding-bottom:15px;}
.footer_contact h4{margin-top:20px;margin-bottom:5px;color:#fff;}
.bottom_footer{display:inline-block;text-align:center;padding-top:20px;width:100%;color:#fff;}
.bottom_footer a{color:#f7c900;}
.ccr_mainsection{margin:0px;padding:0px;display:inline-block;width:100%;float:left;}
.inner_section{margin:0px;padding:70px 0px;display:inline-block;width:100%;float:left;}
.img_sec{display:inline-block;float:left;margin-right:15px;}
.inner_section ul{margin:0px;padding:0px;}
.inner_section li{margin:0px 0 8px;padding:0px;font-size:13px;}
.inner_section li i{float:left;margin-right:10px;color:#dfab0c;}
.inner_section p{font-size:13px;margin-bottom:10px;text-align:justify;line-height:22px;}
.inner_section .hrf-faq-list p{ margin-bottom:30px;}
.inner_section textarea.materialize-textarea{overflow-y:hidden;padding:0rem 0 0rem 0;resize:none;min-height:4rem;}
.inner_section [type="radio"]:not(:checked), [type="radio"]:checked{left:-9999px;opacity:inherit;position:inherit;}
*::-moz-placeholder{color:#333;}
placeholder{color:#333;}
.inner_section .btn, .btn-large{background-color:#f3c800;margin-top:15px;}
.right_sidebar{margin:0px;padding:0px;display:inline-block;width:100%;float:left;}
.right_sidebar .title{margin:0px;padding:8px 15px;background:#666666;font-size:15px;color:#fff;font-weight:400;border-top-right-radius:4px;border-top-left-radius:4px;}
.contact_rights{margin:0px;padding:0px 0px 0 30px;display:inline-block;width:100%;float:left;}
@media screen and (max-width:1170px){.container{max-width:100%;width:100%;padding:0 15px;}
}
@media screen and (max-width:1024px){.pl42 h2{font-size:40px;line-height:50px;color:#fff;}
}
@media screen and (max-width:992px){.theme-default .nivo-controlNav{margin-top:-50px;}
.pl42 h2{font-size:40px;line-height:50px;}
.gallery img{margin-bottom:15px;}
}
@media screen and (max-width:768px){.pl42 h2{font-size:20px;line-height:30px;}
.pl42 p{color:#fff;font-size:14px;line-height:22px;}
.get_btn{border:2px solid #fff;padding:2px;display:inline-block;margin:10px auto 0;}
.get_btn a{height:35px;line-height:15px;}
.waste_box .row{margin-bottom:20px;}
.professional img{margin-bottom:20px;}
}

@media screen and (max-width:767px){
  .inner_section {padding: 36px 0px;}
  .right_navigation {float: right;padding-top: 0;}
   .navigation {padding:0;}
   .nivo-caption{padding:42px 20px 0 20px;}
   
}

@media screen and (max-width:480px){
    .logo img.responsive-img {max-width:180px;}
   .pl42 h2{ font-size:16px; line-height:normal;}
   .nivo-caption{padding:42px 10px 0 10px;}
   .nivo-caption{ top:17%;}
}



@media screen and (max-width:514px){.theme-default .nivo-controlNav{display:none;}
.pl42 p{color:#fff;font-size:13px;line-height:22px;}
.pl42 h2{margin:0px;line-height:12px;}
.contact_rights{margin:30px 0 0;padding:0px 0px 0 0px;}
}
@media screen and (max-width:414px){.pl42 p{color:#fff;font-size:12px;line-height:16px;margin:0px;}
.pl42 h2{margin:0px;line-height:12px;}
.get_btn a{height:30px;line-height:30px;padding:0 10px;}
}
@media screen and (max-width:375px){.logo{width:75%;}
.banner_section{margin-top:78px;}
.main_head{position:fixed;}
.nivo-caption{top:0;}
.pl42 h2{margin:0px;line-height:20px;font-size:15px;}
}
@media screen and (max-width:320px){.nivo-caption{top:-15px;}
}